TakenAt: 2013-11-27T09:51:37Z
TakenSrc: meta
UID: prjwufp25lyhjb2r
Type: image
Title: Unknown
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 116
Lat: -33.602825
Lng: 25.751324
Year: 2013
Month: 11
Day: 27
ISO: 200
Exposure: 1/400
FNumber: 7.1
FocalLength: 121
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, green, harvey's, loop, south, south-africa, sundays-river-valley,
    warthog
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:13.609424202Z
UpdatedAt: 2022-10-17T18:38:13.612271935Z
